View Issue Details

IDProjectCategoryView StatusLast Update
0000839SymmetricDS ProImprovementpublic2014-07-18 07:13
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0000839: Introduce a global error icon or an error notification tray icon that is visible across all pages
DescriptionIntroduce a global error icon or an error notification tray icon that is visible across all pages. It should show when there are incoming, outgoing, and sync triggers errors. Show sync triggers error count on the dashboard.
TagsNo tags attached.

Activities

chenson

2014-03-03 10:10

administrator   ~0000496

Maybe put it in the upper right hand corner like support center does.

Issue History

Date Modified Username Field Change
2012-10-02 09:04 chenson New Issue
2012-10-02 09:04 chenson Status new => assigned
2012-10-02 09:04 chenson Assigned To => chenson
2012-12-16 13:56 chenson Target Version 3.2.0 => 3.3.0.pre.1
2013-01-29 21:23 chenson Target Version 3.3.0.pre.1 => 3.4.0
2013-04-21 10:06 chenson Target Version 3.4.0 => 3.5.0
2013-06-12 17:26 chenson Target Version 3.5.0 => 3.6.0
2014-02-09 19:34 chenson Assigned To chenson =>
2014-02-09 19:36 chenson Status assigned => new
2014-03-03 10:09 chenson Assigned To => abrougher
2014-03-03 10:09 chenson Status new => assigned
2014-03-03 10:10 chenson Note Added: 0000496
2014-04-18 13:14 chenson Target Version 3.6.0 => 3.7.0
2014-06-30 08:04 chenson Assigned To abrougher => chenson
2014-06-30 08:04 chenson Product Version => 3.6.0
2014-06-30 08:04 chenson Fixed in Version => 3.6.0
2014-06-30 08:04 chenson Target Version 3.7.0 => 3.6.0
2014-07-18 07:13 chenson Status assigned => closed
2014-07-18 07:13 chenson Resolution open => fixed